Sync between 1.2.2 and 1.2.3-Release possible?



  • Hey Everyone,

    we've been updating our slave-firewall to 1.2.3-Release version quite some time ago,
    it's been quite the fire and forget type of action we've been taking there,
    since we haven't updated the master aswell ever since.

    Now we've noticed the problems in syncing the Master to its slave,
    because of the Code 104: Not well formed token problem.

    Any chance we're getting the two to sync again? I've been following
    the troubleshooting on another thread i've found
    (reffering to the docwiki entry about pf-sense syncing)
    but nothing helped after all.. Any ideas? :/

    Thanks in advance.

    Greets from the sunny cologne,
    Stefan


  • Rebel Alliance Developer Netgate

    It should work, the config format is the same. I haven't seen that particular error before, though. Did the sync ever work?

    Is there a reason you don't just backup the config on the master and upgrade it to 1.2.3?



  • Yes, the sync worked when both were running 1.2.2,
    now that we have upgraded one mashine to 1.2.3 it doesn't anymore.

    Let's see if we can get it to work again.

    Okay, thank allmighty (whoever watches from above)
    the upgrade to 1.2.3 worked (after backup) without any problems.

    Still, 1.2.3 -> 1.2.3: Sync Doesn't work :/

    Code 104: XML error: not well-formed (invalid token) at line 4693
    Any Chance i can have a look at this XML maybe?



  • Problem is still not resolved =( Even after putting any descriptions and whatnot to lowercase and underscore.

    Ideas, anyone?



  • what's line 4693 in your config?


Log in to reply